Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: python-dmidecode
Source: https://github.com/nima/python-dmidecode

Files: *
Copyright: © 2000-2002 Alan Cox <alan@redhat.com>
 © 2000-2010 Jean Delvare <khali@linux-fr.org>
 © 2007-2013 Nima Talebi <nima@it.net.au>
 © 2009-2013 David Sommerseth <davids@redhat.com>
License: GPL-2+

Files: debian/*
Copyright: © 2008, Nima Talebi <nima@it.net.au>
 © 2012-2020, Sandro Tosi <morph@debian.org>
License: GPL-2+

License: GPL-2+
 On Debian systems, the complete text of the GNU General Public License v2
 can be found in `/usr/share/common-licenses/GPL-2'.

